• December 02, 2021, 07:16:43 pm

Author Topic: Outdated?  (Read 1576 times)

ScriptKiddie

  • Guest
Outdated?
« on: November 04, 2010, 03:00:03 pm »
"You are running an outdated version of WebBot. Please update before trying to connect."

I'm running 2.6

ɥǝnяʎ ıן

  • Super Moderator
  • Hero Member
  • ******
  • Posts: 1,456
Re: Outdated?
« Reply #1 on: November 04, 2010, 03:05:44 pm »

You use a bot with a WebBot plugin now to use WebBot. l2uthless Chat and StealthBot have working plugins for this. The UserID is created when you load the plugin. You can no longer use BnetWeb WebBot.exe

Downloads system is being put back up due to a recent site upgrade.
Quote
[09:39:13 PM] «[].[].[].[].@USEast» Do you know what the best letters of the alphabet are?
[09:39:21 PM] «DeCi@USEast» h e n r y

 

newBalance by DzinerStudio